.wp-carousel-overlay-container-6dec5a30 {
    position: relative;
    width: 100% !important;
    background: none !important;
    background-color: transparent !important;
}
.wp-carousel-overlay-content-6dec5a30 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    pointer-events: none;
    box-sizing: border-box;
	z-index: 1;
}

.wp-carousel-overlay-inner-6dec5a30 {
    pointer-events: auto;
    max-width: 100%;
    display: flex;
    flex-direction: column;
	align-items: center;
}

.wp-carousel-overlay-title-6dec5a30 {
    margin: 0 0 10px 0;
}

.wp-carousel-overlay-desc-6dec5a30 {
    margin: 0;
}

a.wp-carousel-overlay-btn-6dec5a30 {
	display: inline-block;
    text-align: center;
    color: #5e7446;
    background-color: #ffffff;
    padding: 5px;
    border: 1px solid transparent;
    border-radius: 5px;
    transition: color 0.5s ease-in-out,
                background-color 0.5s ease-in-out,
                border-color 0.5s ease-in-out;
}

a.wp-carousel-overlay-btn-6dec5a30:hover {
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
}
